Bug 1251481 - [abrt] WARNING: CPU: 3 PID: 25491 at fs/fs-writeback.c:2080 __mark_inode_dirty+0x238/0x300()
[abrt] WARNING: CPU: 3 PID: 25491 at fs/fs-writeback.c:2080 __mark_inode_dirt...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:74b16003c42061be2e491a6a107...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-07 08:31 EDT by Ilya Gradina
Modified: 2016-10-26 13:07 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 13:01:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (99.94 KB, text/plain)
2015-08-07 08:31 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-08-07 08:31:14 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 3 PID: 25491 at fs/fs-writeback.c:2080 __mark_inode_dirty+0x238/0x300()
bdi-block not registered
Modules linked in: uas usb_storage cmac rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge ebtable_filter ebtable_nat ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle iptable_security bnep iTCO_wdt iTCO_vendor_support intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel uvcvideo kvm videobuf2_vmalloc videobuf2_core vfat btusb fat btrtl btbcm arc4 btintel bluetooth snd_hda_codec_hdmi crct10dif_pclmul snd_hda_codec_realtek iwldvm snd_hda_codec_generic
 videobuf2_memops crc32_pclmul mac80211 snd_hda_intel crc32c_intel v4l2_common snd_hda_codec videodev ghash_clmulni_intel snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm iwlwifi media cfg80211 thinkpad_acpi snd_timer mei_me i2c_i801 snd lpc_ich shpchp tpm_tis soundcore wmi tpm mei rfkill nfsd auth_rpcgss nfs_acl lockd grace sunrpc 8021q garp stp llc mrp i915 e1000e i2c_algo_bit drm_kms_helper sdhci_pci serio_raw sdhci drm mmc_core ptp pps_core video
CPU: 3 PID: 25491 Comm: umount Not tainted 4.2.0-0.rc4.git1.1.fc23.x86_64 #1
Hardware name: LENOVO 23205NG/23205NG, BIOS G2ETA4WW (2.64 ) 04/09/2015
 0000000000000000 00000000ad63b925 ffff8800ace27c78 ffffffff8176dee0
 0000000000000000 ffff8800ace27cd0 ffff8800ace27cb8 ffffffff8109c786
 ffff8800749ebcc0 0000000000000000 ffff8800d50df1a0 ffff8800647480f0
Call Trace:
 [<ffffffff8176dee0>] dump_stack+0x45/0x57
 [<ffffffff8109c786>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109c815>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81244bb1>] ? locked_inode_to_wb_and_lock_list+0x51/0xc0
 [<ffffffff812456b8>] __mark_inode_dirty+0x238/0x300
 [<ffffffff8124d12e>] mark_buffer_dirty+0x8e/0x100
 [<ffffffff812c18ab>] ext4_commit_super+0x16b/0x210
 [<ffffffff812c2662>] ext4_put_super+0xe2/0x350
 [<ffffffff8121b3a6>] generic_shutdown_super+0x76/0xf0
 [<ffffffff8121b717>] kill_block_super+0x27/0x70
 [<ffffffff8121ba63>] deactivate_locked_super+0x43/0x70
 [<ffffffff8121bea4>] deactivate_super+0x64/0x70
 [<ffffffff812381d3>] cleanup_mnt+0x43/0x90
 [<ffffffff81238272>] __cleanup_mnt+0x12/0x20
 [<ffffffff810b8e1b>] task_work_run+0x9b/0xb0
 [<ffffffff81014a4d>] do_notify_resume+0x8d/0x90
 [<ffffffff817747bc>] int_signal+0x12/0x17

Potential duplicate: bug 1244252
Comment 1 Ilya Gradina 2015-08-07 08:31:19 EDT
Created attachment 1060349 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:57:37 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 13:01:37 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.